
h1 {
  color: #043;
  background-color: inherit;
  letter-spacing: 0.7em;
  font-family: sans-serif;
  font-size: 200%;
  /* font-variant: small-caps; */
}
h2 {
  font-family: sans-serif;
  font-size: larger;
  font-style: italic;
}

#Content {
  float: right;
  clear: right;
  text-align:left;
  width: 72%;
  padding: 2%;
  margin-right: 3%;
/*border-left:      solid 1px #EEE;*/
  border: solid 2px #000;
  color: #000;
  background-color: #FFF;
}

#Content a:link {
  color: #11C;
  background-color: inherit;
}

#Content a:visited {
  color: #00A;
  background-color: inherit;
}

#Content a:active {
  color: #33C;
  background-color: inherit;
}

#Content a:hover {
  color: #00A;
  background-color: inherit;
}

html {
  color: #000;
  background: #DDD;
  font-family: serif;
}

.NoStyle {
  display: none;
  z-index: -1;
}

#Sidebar {
  float: left;
  width: 20%;
}

/*
.Destinations {
  italic;
}
*/

footer {
  text-align: center;
  font-size: smaller;
  padding: 1%;
  clear: both
}

footer > ul {
  list-style: none;
}

footer li {
  display: inline-block;
}

footer img {
  border: none;
}

a:link {
  color: #11C;
  background-color: inherit;
}

a:visited {
  color: #00A;
  background-color: inherit;
}

a:active {
  color: #33C;
  background-color: inherit;
}

a:hover {
  color: #00A;
  background-color: inherit;
}

#ErrorCode {
  margin-top: 0.5ex;
  font-weight: bold;
  font-size: 72pt;
  font-family: serif;
  letter-spacing: 0.3em;
  color: #FFF;
  background-color: inherit;
}

#ErrorMessage {
  font-family: sans-serif;
  font-weight: bold;
  letter-spacing: 0.4em;
  color: #043;
  background-color: inherit;
  position: relative;
  top: -8ex;
  margin-left: 1em;
  margin-bottom: -4ex;
  margin-right: auto;
  z-index: 1;
}

header {
  margin-right: auto;
}

form img {
	border-width: 0;
}
form {
	font-size: smaller;
}
.me-links {
	width: 50%;
}
.me-links > li {
	display: inline-block;
}

q {
	quotes: '“' '”' '‘' '’';
}
.upside-down {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  transition: all 0.218s;
  display: inline-block;
}
.upside-down:hover {
  -webkit-transform: rotate(0.5turn);
  -moz-transform: rotate(0.5turn);
  transform: rotate(0.5turn);
}
